<template>
  <form-upload/>
</template>

<script>
import { defineComponent } from 'vue';

import FormUpload from '@/components/FormUpload';

export default defineComponent({
  name: 'HomeView',
  components: {
    FormUpload
  },
});
</script>
